Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 7875 - CVS -> Commit from a CVS filesystem node causes CVS error
CVS -> Commit from a CVS filesystem node causes CVS error
Status: CLOSED FIXED
Product: obsolete
Classification: Unclassified
Component: vcscvs
3.x
PC Windows 3.1/NT
: P4 (vote)
: TBD
Assigned To: issues@obsolete
issues@obsolete
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-11 22:54 UTC by jhoffman
Modified: 2003-07-02 17:17 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jhoffman 2000-10-11 22:54:19 UTC
Performing a CVS > Commit action on a CVS filesystem note causes the following
CVS error: "cannot find : No such file or directory"  It attempts to commit a
temp file and not the mounted files below.  This action should either be
unavailable, or should commit all the modules contained within the CVS working
directory.
Comment 1 Martin Entlicher 2000-10-12 20:57:59 UTC
Fixed in NetBeans build #47 and in boston branch (build #1122).
Comment 2 Jiri Kovalsky 2000-10-13 10:25:59 UTC
It looks like the bug has been fixed only in open source, because in IE Build
1122 I still get following message in the Command output window:

COMMIT: ${RUNCDM} \"${CVS_EXE}\" ${USER_GLOBAL_PARAM} commit ${USER_PARAM} -F
\"${PROMPT_FOR_FILE_CONTENT(Enter reason, )}\" \"${FILE}\" ${NUR}
COMMIT: cmd /X /C "set CVSROOT=:local:C:\Tests\CVS\Repo2&& cd /D
\"C:\Tests\CVS\Work2\\\.\"&&   \"cvs\"  commit  -F \"C:\DOCUME~1\JKOVAL~1
\LOCALS~1\Temp\tmppf44803.tmp\" \"\" "
cvs [commit aborted]: cannot find : No such file or directory
COMMIT: Command failed.

Please, commit changes into the closed source as well. Thanks.
Comment 3 Martin Entlicher 2000-10-16 10:48:59 UTC
Fixed in closed source. It should be in build #1124.
Comment 4 dmladek 2001-02-05 12:56:59 UTC
Automaticaly changed Version from "Other" to "Dev"
Version "Other" is nonsence
Comment 5 Quality Engineering 2003-07-02 17:17:11 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo